Entrar

Find

GET https://{organization}.myguper.com/api/sender/template-custom/{id}

Retorna um template de mensagem customizado pelo ID.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * string

Respostas

{
    "id": 12,
    "slug": "order-confirmation",
    "channel": "whatsapp",
    "language": "pt-BR",
    "body": "Olá {{name}}! Seu pedido {{orderId}} foi confirmado."
}
Copied to clipboard